 /*

version:     1.0
date:        28th May 2007
author:      Adrian Mauriks
email:       adrian.mauriks@bluescopesteel.com
site name:   Career in Steel      

*/

/* Start General */

* {margin: 0; padding: 0;} /* Remove padding and margin */

p, pre, blockquote, form, fieldset, table { margin: 1em 0; } /* Put it back on certain elements */

.clear {clear:both;} /* Class for clearing floats */

a img {border: 0;} /* Remove border around linked images */

/* End General */

body {
	font: 62.5%/1.6 Verdana, Arial, Helvetica, sans-serif;
	color:#666;
	background-color:#2e2a81;
	text-align:center;
	padding-top:2px;
} /* 62.5% base font size. so 1em = 10px */

/* Start Core Layout */

body#two-col #wrapper {
	width:760px;
	margin: 0 auto;
	text-align:left;
	background-color: #FFFFFF;
	border-left: 1px solid #999;
	border-bottom: 1px solid #999;
	border-right: 1px solid #999;
	padding-top: 5px;
}

#header {  height: 359px; background-color:#fff;}

#secondary-nav {float:left;	width:300px;}
#sidebar1 {float:left;	width:300px;}

#content-one-col {	width:445px; float:right; padding-right:10px; }

body#one-col #content-one-col {	width:760px; float:right;}

#footer { clear:both; height:210px; top right no-repeat;} /* this height adds layout for IE */

/* End Core Layout */

#flash-wrapper {position:absolute;left:50%;width:760px;margin-top:50px;margin-left:-380px;padding:15px;}

#for-the-big-G { display:none;}

#nav-position {padding: 40px 0 0 10px;}

#nav, #nav ul {list-style: none; font-size:11px; text-indent:5px;} 
#nav {font: 11px; clear: both; background: #fff; z-index:99999999;}

#nav li { width: 10em; display: block;}
#nav a, #nav a:link, #nav a:visited, #nav a:hover, #nav a:active {
	font: 11px;
	text-decoration: none;
	color: #666666;
	display: block;
	padding: 3px 0;
}
#nav a:hover {
	background: #fff;
	color: #666666;
	font-weight:bold;
}
#nav li ul {background: #fff; width: 250px; position: absolute; font-weight: normal; left: -999em;}
#nav li:hover ul, #nav li.sfhover ul {left: 0; z-index:99999;}
#nav li li {background: none; float: none; border: none; border-top: 1px solid #fff; border-right: none; border-left: none;}
#nav li li a, #nav li li a:link, #nav li li a:visited, #nav li li a:hover {color: #666666; padding: 3px 0; margin: 0;}
#nav li li a:hover {color: #666666; background: #fff;}
#nav li.active {background: #fff;}
#nav li.active li.active a:link, #nav li.active li.active a:visited, #nav li.active li.active a:hover, #nav li.active li.active a:active {color: #fff;}
#nav li:hover ul, #nav li.sfhover ul {left:auto;z-index:9999999}

	/* hide from IE mac \*/
#nav li {width:auto}
	/* end hiding from IE5 mac */

a:link {
	color: #666666;
}
a:visited {
	color: #666666;
}
a:hover {color: #009900;}

h2 {font-size:1.4em; padding: 15px 0 3px 0;}
h3 {font-size:1.4em; padding: 15px 0 3px 0; text-transform:uppercase; color:#666;}
h4 {font-size:1.4em; text-transform:uppercase; padding-top:25px;}
h5 {font-size:1.2em; padding: 15px 0 3px 0;}

#content-one-col ul { padding-left:20px;}

#content-one-col li {font-size:11px;}

#content-one-col ol { list-styles: none; margin-left: 20px; padding-left:4px;}

p { font-size: 11px;}

.first {font-size:1.4em; text-transform:uppercase; padding-top:0;}

.header { padding:0 0 20px 0;}
.quote { color:#625c5c; font-size:1.6em; line-height: 1.6em;}
.img-portrait { float:right; margin: 10px 0 20px 20px; width:200px; background-color:#625c5c;}
.img-portrait img {padding: 1px;}
.img-portrait p { padding: 0 4px 5px 4px; font-size:0.9em;}
.f-logo { margin: 50px 40px 0 0; padding-left: 10px}


.note { font-size: 10px;}





/* FORMS */ 

fieldset {border: none;} 
label {display: block; padding: 5px 0;} 
label br {clear: left;} 
#sidebar select {} 
#sidebar b {display: block;} 
div.f-submit-wrap {clear: both; display: block; padding: 5px 0;} 
body#typeC #main div.f-submit-wrap, body#typeC #main label {display: inline;} 
body#typeC #main form  {border-bottom: 1px solid #f1f1f1; padding-bottom: 10px; margin-bottom: 10px;}
input.f-submit {padding: 0 3px; background: #f7f7f7; color: #333; font-weight: bold;} 

.form2 {margin: 0 0 1.5em; border: 1px solid #999; width: 99%; float: left; width:100%; border-collapse: separate;} 
.form2 th, table.form2 td {border: none;} 
.form2 thead th {background: #f7f7f7; border-bottom: 2px solid #f7f7f7; padding: 3px 6px; font-size: 100%;} 
.form2 tbody th {text-align: right;} 
.form2 tbody td {font-size: 100%;} 
.form2 tbody th, .form2 tbody td {vertical-align: top;} 
.form2 input, .form2 select {margin: 4px 6px 0 0; font-size: 110%; padding: 1px;} 
.form2 textarea { font-size: 13px; padding: 1px; font-family: Verdana, Arial, Helvetica, sans-serif;}

.submitform {margin-top: 0; position: relative; background: #fff;} 
.submitform .submitform-left {text-align: left;} 
.submitform .submitform-center {text-align: center;} 
.submitform .submitform-right {text-align: right;} 
.submitform td {padding: 0; vertical-align: middle;} 
.submitform input.f-submit {padding: 3px 3px; margin: 5px;} 




/* CF FORMS */ 
.cfform {margin: 0 0 1.5em} 
.cfform label {display:inline;padding:0} 
.cfform fieldset {border: 1px solid #cddff4;width:auto;margin: 0 0 1.5em} 
.cfform legend {padding: 3px 6px;background:#e4ecf5;color:#036;font-size:125%;font-weight:bold;display:block;width:auto;margin:0} 
.cfform table {float:left;width:100%} 
.cfform table td {padding: 3px} 
.cfform .cfLabelTitle {width:50%} 
.cfform .cfLabelTitle label {font: bold 11px verdana;padding: 3px} 
.cfform .cfText {text-align:center} 
.cfform .cfTextarea {width:98%;margin: 0;height:80px;display:block} 
.cfform .cfButton {padding: 0 3px;background:#999;color:#fff;font-weight:bold} 
.cfform table.horizontal {width:100%} 
.cfform table.horizontal td {text-align:center} 
.cfform .cfRadio {margin: 0 0 -3px} 